<?php
 $hostname = "localhost";
 $username = "verfycc_kadeer";
 $password = "verfycc_kadeer";
 $database = "verfycc_kadeer";

 $conn = mysqli_connect($hostname,$username,$password,$database);
 if(!$conn){
    echo "database Not Connected ";
 }
//  else{
//     echo "Database Connected";
//  }

?>